tomcat7 7.0.72-1ubuntu0.1 source package in Ubuntu

Changelog

tomcat7 (7.0.72-1ubuntu0.1) yakkety; urgency=medium

  * Fix an upgrade error when JAVA_OPTS in /etc/default/tomcat7 contains
    the '%' character (LP: #1666570).
  * Fix javax.servlet.jsp POM to use servlet-api version 3.0 instead of
    2.2 (LP: #1664179).

 -- Joshua Powers <email address hidden>  Tue, 28 Mar 2017 16:04:14 -0700

Upload details

Uploaded by:
Joshua Powers on 2017-03-31
Sponsored by:
Robie Basak
Uploaded to:
Yakkety
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
java
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Yakkety proposed on 2017-04-05 universe java

Builds

Yakkety: [FAILEDTOBUILD] amd64

Downloads

File Size SHA-256 Checksum
tomcat7_7.0.72.orig.tar.xz 2.9 MiB 7a52e242e64a82d7ffa27e7d57ab07139eb6217657d02724f7bfc01fb02c4e44
tomcat7_7.0.72-1ubuntu0.1.debian.tar.xz 65.6 KiB 6a6e909966bfc22ed539f8d39b09e3cc6d5135ce98e9357dc2e85168b9b7a00e
tomcat7_7.0.72-1ubuntu0.1.dsc 2.9 KiB e44dc501d7dec5c59e95484422f35ff7384ef8a66f9fefbc027fe27116ae9b25

View changes file

Binary packages built by this source